KB917283

Discussion in 'ASP .Net Security' started by Radacan, Jul 18, 2006.

  1. Radacan

    Radacan Guest

    Hi all are you able to help?

    I have a customer with SBS2003 (SP1) trying to install the “Vulnerability in
    ASP.NET Could Allow Information Disclosure (KB917283)†patch as it is on the
    security download Windows update page.

    However, this continues to fail at installation every time – the size of the
    download and minutes under the Windows detail page shows zeros (which is a
    bit strange). I know they don’t use or utilise any .Net features so my
    question is two fold really. 1. Is this patch appropriate to SBS2003 server
    and 2.If they don’t use .Net features does it need to be installed?

    Many Thanks
     
    Radacan, Jul 18, 2006
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.

Share This Page